label: Lien
type: object
fields:
  link:
    type: link
    label: Lien
    multiple: true
    options:
      - url
      - page
      - file
      - email
      - tel
      - anchor
  text:
    label: Texte
    type: text
    help: (remplace le lien ou le nom de la page pour les liens)
    width: 1/2
    translate: true
    required: false
    icon: title
  title:
    label: Titre
    type: text
    width: 1/2
    translate: true
    required: false
    help: (pour accessibilité)
    icon: title
  target:
    type: toggle
    text: Ouvrir dans un nouvel onglet ?
    default: false
    icon: settings
  line-type:
    type: line
  icon:
    extends: fields/icon
    width: 1/2
    icon: badge

